/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.section-environment .techspecs-subheader.content-headline {
	margin-bottom: 30px;
}

.section-finish .caption-blue {
	left: -1px;
}

@media only screen and (max-width: 1068px) {
	.section-finish .caption-blue {
		left: -5px;
	}
}

@media only screen and (max-width: 734px) {
	.section-finish .caption-blue {
		left: 0px;
	}
}

.section-finish .caption-purple {
	left: 180px;
}

@media only screen and (max-width: 1068px) {
	.section-finish .caption-purple {
		left: 140px;
	}
}

@media only screen and (max-width: 734px) {
	.section-finish .caption-purple {
		left: 0px;
	}
}

.section-finish .caption-starlight {
	left: 315px;
}

@media only screen and (max-width: 1068px) {
	.section-finish .caption-starlight {
		left: 255px;
	}
}

@media only screen and (max-width: 734px) {
	.section-finish .caption-starlight {
		left: 0px;
	}
}

.section-finish .caption-space-gray {
	left: 490px;
}

@media only screen and (max-width: 1068px) {
	.section-finish .caption-space-gray {
		left: 390px;
	}
}

@media only screen and (max-width: 734px) {
	.section-finish .caption-space-gray {
		left: 0px;
	}
}

.section-techspecs .section-buttons-and-connectors .caption-speaker-1 {
	left: 135px;
}

@media only screen and (max-width: 1068px) {
	.section-techspecs .section-buttons-and-connectors .caption-speaker-1 {
		left: 95px;
	}
}

@media only screen and (max-width: 734px) {
	.section-techspecs .section-buttons-and-connectors .caption-speaker-1 {
		left: 90px;
	}
}

.section-techspecs .section-buttons-and-connectors .caption-top-button {
	left: 270px;
	width: 130px;
}

@media only screen and (max-width: 1068px) {
	.section-techspecs .section-buttons-and-connectors .caption-top-button {
		left: 222px;
	}
}

@media only screen and (max-width: 734px) {
	.section-techspecs .section-buttons-and-connectors .caption-top-button {
		top: 0px;
		left: 206px;
	}
}

.section-techspecs .section-buttons-and-connectors .caption-speaker-2 {
	left: 135px;
}

@media only screen and (max-width: 1068px) {
	.section-techspecs .section-buttons-and-connectors .caption-speaker-2 {
		left: 100px;
	}
}

@media only screen and (max-width: 734px) {
	.section-techspecs .section-buttons-and-connectors .caption-speaker-2 {
		left: 91px;
	}
}

.section-techspecs .section-size .caption-depth {
	bottom: 45px;
}

@media only screen and (max-width: 1068px) {
	.section-techspecs .section-size .caption-depth {
		bottom: 32px;
	}
}

@media only screen and (max-width: 734px) {
	.section-techspecs .section-size .caption-depth {
		bottom: 15px;
	}

	.section-techspecs .section-size .caption-depth {
		--top: 139px;
	}
}

.section-techspecs .section-size .caption-width {
	top: 40px;
}

@media only screen and (max-width: 1068px) {
	.section-techspecs .section-size .caption-width {
		top: 20px;
	}
}

@media only screen and (max-width: 734px) {
	.section-techspecs .section-size .caption-width {
		top: -5px;
	}
}

.section-techspecs .section-size .caption-height {
	top: 83px;
}

@media only screen and (max-width: 1068px) {
	.section-techspecs .section-size .caption-height {
		top: 55px;
	}
}

@media only screen and (max-width: 734px) {
	.section-techspecs .section-size .caption-height {
		top: 15px;
	}
}

@media only screen and (min-width: 1069px) {
	.section-techspecs .section-buttons-and-connectors .caption-microphone-2 {
		--left: 190px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-techspecs .section-buttons-and-connectors .caption-microphone-2 {
		--left: 145px;
	}
}

/*------------------------------------*\
		END LOCAL FIXES
\*------------------------------------*/
